Subject: bug#15796: 24.3.50; rectangle-mark: Display issues in presence of TABs

From: Stefan Monnier <[email-masked]>
Date: Mon, 04 Nov 2013 11:37:06 -0500

> I thought that this facility already existed.  (I had a vague impression
> that the `compose-region' and `reference-point-alist' helped one overlay
> one glyph over the other)

Indeed, compose-region lets us do that, so maybe we could cobble up
something with it.  But it's not straightforward.

        Stefan